CREATE TABLE mow_dealregistrati_mrslt_dyd (
    RULE_ID        NUMBER(18, 0),
    RESOURCE_ID    NUMBER(18, 0),
    OWNER_ID       NUMBER(18, 0),
    PARTNER_ID     NUMBER(18, 0),
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120),
    RULE_ID        NUMBER(18, 0),
    RESOURCE_ID    NUMBER(18, 0),
    OWNER_ID       NUMBER(18, 0),
    PARTNER_ID     NUMBER(18, 0),
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120)
);
